Package org.lwjgl.opengl

# Class EXTCompiledVertexArray

java.lang.Object
org.lwjgl.opengl.EXTCompiledVertexArray

public final class EXTCompiledVertexArray extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_ARRAY_ELEMENT_LOCK_COUNT_EXT`
`static final int`
`GL_ARRAY_ELEMENT_LOCK_FIRST_EXT`

## Method Summary

Modifier and Type
Method
Description
`static void`
`glLockArraysEXT(int first, int count)`
`static void`
`glUnlockArraysEXT()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_ARRAY_ELEMENT_LOCK_FIRST_EXT

public static final int GL_ARRAY_ELEMENT_LOCK_FIRST_EXT

See Also:
  - Constant Field Values

### GL_ARRAY_ELEMENT_LOCK_COUNT_EXT

public static final int GL_ARRAY_ELEMENT_LOCK_COUNT_EXT

See Also:
  - Constant Field Values

## Method Details

### glLockArraysEXT

public static void glLockArraysEXT(int first, int count)

### glUnlockArraysEXT

public static void glUnlockArraysEXT()